spec:
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: w6zptbclncs3jsnl3i4qtg72fgheiwdf
    full_hash: miqhmhgcllqkmxju6jz75m2djmj3puml
    build_hash: w6zptbclncs3jsnl3i4qtg72fgheiwdf
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 4b62f87106440550cd894fa0d8ba3e9684a12e218361fb53ffdb731c7e5161ee
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/libiconv-1.16-w6zptbclncs3jsnl3i4qtg72fgheiwdf
  relative_rpaths: false
